* {
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	color: inherit;
	display: block;
}

input {
	background: none;
	outline: none;
}

input:focus {
	border: none;
}

ul li {
	list-style: none;
}

.shuff {
	width: 100%;
	height: 545px;
	overflow: hidden;
	z-index: 100;
}

.bd li img {
	width: 100%;
	height: 545px;
}

.news {
	width: 1200px;
	margin: 55px auto 60px;
	overflow: hidden;
}

.news_l {
	float: left;
}

.bd_lis {
	width: 354px;
	margin-right: 21px;
	float: left;
	display: none;
}

.on {
	display: block;
}

.bt_img {
	width: 354px;
	height: 260px;
}

.bt_tit {
	width: 100%;
	margin-top: 16px;
	margin-bottom: 16px;
	font-size: 16px;
	color: #295B96;
}

.bt_t {
	width: 100%;
	font-size: 15px;
	color: #A0A0A0;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	line-height: 24px;
	word-wrap: break-word;
	word-break: normal;
}
.bt_more{
	display: block;
	float: left;
	margin-top: 9px;
	font-size: 16px;
	color: #DF0525;
	margin-left: -7px;
}
.news_c{
	width: 412px;
	float: left;
}
.xy_tit{
	width: 100%;
	overflow: hidden;
}
.xy_tit img{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 20px;
}
.xy_name{
	width: auto;
	font-size: 20px;
	font-weight: bolder;
	color: #E11634;
	float: left;
	line-height: 30px;
}
.xy_tit a{
	width: auto;
	float: right;
	margin-right: 10px;
	font-size: 16px;
	color: #888888;
	line-height: 30px;
}
.xy_cot{
	width: 100%;
	overflow: hidden;
}
.xy_cot li{
	overflow: hidden;
	margin: 26px 0px;
}
.xy_cot li:first-child{
	margin-top: 36px;
}
.xy_cot li:last-child{
	margin-bottom: 0px;
}
.xy_circle{
	float: left;
	width: 26px;
	height: 26px;
	border-radius: 14px;
	color: #909090;
	border: 1px solid;
	border-color: #909090;
	text-align: center;
	line-height: 26px;
	margin-right: 14px;
}
.xy_txt{
	float: left;
	font-size: 16px;
	line-height: 28px;
}
.xy_cot li:hover .xy_circle{
	color: #fff;
	background-color: #DF0525;
	border-color: #DF0525;
}
.xy_cot li:hover .xy_txt{
	color: #DF0525;
}
.xy_time{
	float: right;
	margin-right: 11px;
	font-size: 16px;
	line-height: 28px;
}
.news_r{
	float: left;
	margin-left: 24px;
	width: 388px;
	overflow: hidden;
}
.tz_tit{
	width: auto;
	float: left;
	cursor: pointer;
}
.tz_tit img{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 10px;
}
.tz_name{
	width: auto;
	font-size: 20px;
	font-weight: bolder;
	color: #E11634;
	float: left;
	line-height: 30px;
}
.yj_tit{
	width: auto;
	float: left;
	margin-left: 18px;
	cursor: pointer;
}
.yj_tit img{
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 10px;
	
}
.yj_name{
	width: auto;
	font-size: 20px;
	font-weight: bolder;
	color: #ADADAD;
	float: left;
	line-height: 30px;
}
.more{
	width: auto;
	float: right;
	font-size: 16px;
	color: #888888;
	line-height: 30px;
}
.r_cot{
	width: 100%;
}
.rs_cot{
	width: 100%;
	overflow: hidden;
	display: none;
}
.show{
	display: block;
}
.rs_cot li{
	overflow: hidden;
	margin: 26px 0px;
}
.rs_cot li:first-child{
	margin-top: 36px;
}
.rs_cot li:last-child{
	margin-bottom: 0px;
}
.news_box{
	width: 583px;
	margin-right: 34px; 
	margin-top: 40px;
	float: left;
}
.news_box:last-child{
	margin-right: 0px;
	width: 583px;
}
.box_cot{
	width: 100%;
	overflow: hidden;
}
.box_cot li{
	overflow: hidden;
	margin: 26px 0px;
}
.box_cot li:first-child{
	margin-top: 36px;
}
.box_cot li:last-child{
	margin-bottom: 0px;
}
.box_txt{
	float: left;
	font-size: 16px;
	line-height: 28px;
}
.box_cot li:hover .box_time{
	color: #C50620;
}
.box_time{
	float: right;
	margin-right: 11px;
	font-size: 16px;
	line-height: 28px;
}
.nexs {
	width: 100%;
	background: #F6F6F6;
}
.nx{
	width: 1200px;
	margin: 0px auto 45px;
	overflow: hidden;
}
.box_cot img{
	width: 20px;
    height: 20px;
    margin: 4px 0px 0px 0px;
    float: left;
}
.lg{
    width: 100%;
    height: 124px;
    background: url(../img/blue.png) center center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.lg_cx{
	width: 1200px;
	/*overflow: hidden;*/
	/*margin: 125px auto 0;*/
}
.lg_bx{
    width: 200px;
    height: 80px;
    border-radius: 5px;
    margin-right: 50px;
    color: #fff;
    background: #8CA1BD;
    float: left;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 80px;
}
.lg_bx a{
	display: block;
	/* margin-top: 20px; */
}
.lg_bx:last-child{
	margin-right: 0px;
}
